.sponsorListHolder {
	
	padding:0;
	margin:0;
}
.sponsor {
	width:222px;
	height:222px;
	float:left;
	margin:4px;
	/* Giving the sponsor div a relative positioning: */
	position:relative;
	cursor:pointer;
}
.sponsorFlip {
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:1px solid #ddd;
	background: url(../port-thumb/background.jpg) no-repeat center center #f9f9f9;
}
.sponsorFlip:hover {
	border:1px solid #999;
	/* CSS3 inset shadow: */
	-moz-box-shadow:0 0 30px #999 inset;
	-webkit-box-shadow:0 0 30px #999 inset;
	box-shadow:0 0 30px #999 inset;
}
.sponsorFlip img {
	/* Centering the logo image in the middle of the sponsorFlip div */
	
	position:absolute;
	top:50%;
	left:50%;
	margin:-70px 0 0 -70px;
}
.sponsorData {
	/* Hiding the .sponsorData div */
	display:none;
}
.sponsorDescription {
	font-size:11px;
	padding:50px 10px 20px 20px;
	font-style:italic;
}
.sponsorURL {
	font-size:10px;
	font-weight:bold;
	padding-left:20px;
}
.clear {
	/* This class clears the floats */
	clear:both;
}
/* The styles below are only necessary for the styling of the demo page: */

#main {
	position:relative;
	margin:0 auto;
	width:100%;
	
}
